Ticket #42146

Update references to "win32 post-crash debugger" to "windows post..."

Open Date: 2021-05-02 22:50 Last Update: 2021-05-20 11:27

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Windows post-crash debugger is used also on win64. Change comments talking about "win32 post-crash debugger" to talk about "windows post-crash debugger".

Ticket History (3/6 Histories)

2021-05-02 22:50 Updated by: cazfi
  • New Ticket "Update references to "win32 post-crash debugger" to "windows post..."" created
2021-05-03 07:43 Updated by: cazfi
2021-05-16 16:48 Updated by: cazfi
Comment

New patch version replaces one-line C-style comment with C++-style comment in C++ code.

2021-05-20 11:27 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login